### Method

# GtkSource CompletionContext get_completion

#### Declaration [src]

    GtkSourceCompletion*
    gtk_source_completion_context_get_completion (
      GtkSourceCompletionContext* self
    )

#### Description [src]

Gets the `GtkSourceCompletion` that created the context.

Gets property | `GtkSource.CompletionContext:completion`

#### Return value

Type: `GtkSourceCompletion`

An `GtkSourceCompletion` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.